prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include

Name: Xxf86vm
Description: XFree86 Video Mode Extension Library
Version: 1.1.4
Requires: xf86vidmodeproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXxf86vm
